@import url(styleGlobal.css);

body {
	background-color: #FFFFFF;
	font: .72em/1.4 Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

/* Block Elements */
	h1 {
		margin: 0;
		float:left;
	}
	h2 {
		background-color: #DCE1ED;
	}
	h2 a, h2 a:link, h2 a:visited {
		color: #00319C;
	}
	h2 a:hover {
		color: #4F92CD;
	}
	h3 {}
	h4 {}
	hr {
		color:#878787;
		background-color:#878787;
	}
/* End Block Elements */

/* Inline Elements */
	a, a:link, a:visited {
		text-decoration: underline;
		color: #274784;
	}
	a:hover {
		text-decoration: none;
		color: #274784;
	}

	a.offsite {
		color:#555588;
	}
	a.offsite:hover {
		color:#007700;
	}
	a.homeMoreLink, a.homeMoreLink:link, a.homeMoreLink:visited {
		font-weight: bold;
		font-size: 80%;
		margin: 0;
		color: #707275;
		text-transform: uppercase;
		padding: 3px 0 0 0;
		display: block;
		text-decoration: none;
	}
	a.homeMoreLink:hover {
		color: #FF0000;
	}
/* End Inline Elements */
	
/* Form Elements */
	fieldset.complexForm {
		border-width: 1px;
		border-style: dashed solid solid dashed;
		border-color: #cccccc #f0f0f0 #f0f0f0 #f0f0f0;
	}
	fieldset.complexForm legend {
		border-width: 1px;
		border-style: dashed solid dashed solid;
		border-color: #cccccc #f0f0f0 #e0e0e0 #f0f0f0;
		background: #ffffff;
		font-weight: bold;
	}
	label {
		font-weight: bold;
	}
	input, textarea, button, select {
		color: #000000;
		background-color: #F6F6F6;
	}
	select, button, .textInput, .fileInput, textarea, .textInputInline, .fileInput, input.dateInput {
		border: 1px solid #000000;
	}
	input[type='text'], input[type='file'], input[type='text'].textInputInline { /* Must separate out or IE breaks*/
		border: 1px solid #000000;
	}
	.submitInput, .buttonInput, .submitInput2, .submitInputDL, .submitInputDL2 {
		background-color: #FFFFFF;
		border: 1px solid #000000;
		font-weight: bold;
	}
	input[type='submit'], input[type='button'] { /* Must separate out or IE breaks*/
		background-color: #FFFFFF;
		border: 1px solid #000000;
		font-weight: bold;
	}
/* End Form Elements */

/* Table Elements */
	.sData td, .sData th {
		border: 1px solid #333333;
	}
/* End Table Elements */

/* Front Page Styles */
	#frontPage {
		margin: 16px -4px 0 -11px;
	}
	#frontPage h2 {
		font-weight: bold;
		background-color: #FFFFFF;
		color: #000000;
		border-width: 0 0 1px 0;
		border-color: #BBBDBF;
		border-style: solid;
		padding: 2px 0;
	}
	#frontPage h3 {
		margin: 0;
		border: 0;
		padding: 2px 0;
	}
	#frontPage .fpRow {
		clear: both;
	}
	#frontPage .fpContent {
		width: 30%;
		margin: 0;
		border: 0;
		padding: 0 1% 1.7em 2%;
		float: left;
	}
	#frontPage .recentDate {
		float:left;
		width: 20%;
		padding: 3px 0 3px 10px;
	}
	#frontPage .recentItem {
		float:right;
		width: 70%;
		padding: 3px 8px 3px 0;
	}
	#frontPage .welcome {
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		padding: 6px 10px;
		background-color: #D4D7D9;
	}
	#frontPage .welcome p {
		padding: 0;
	}
	#frontPage .welcome h3 {
		padding: 0;
		font-size: 110%;
	}
/* End Front Page Styles */

/* Identifiers */
	#header {
		background-image: url(/psrc/images/headerBG.gif);
		background-repeat: no-repeat;
		background-color: #274784;
		margin: 0 auto;
		border: 0;
		padding: 0;
		width: 950px;
		height: 99px;
	}
	#contentContainer {
		clear: both;
		background-color: #FFFFFF;
		width: 950px;
		margin: 0 auto;
		padding: 0;
	}
	#content {
		margin: 7px 4px 0 11px;
	}
/* End Identifiers */

/* Header Specific Styles */
	#header, #header a, #header a:link, #header a:visited {
		color: #FFFFFF;
	}
	#headerSearch {
		padding: 40px 0 0 50px;
		float: left;
		text-align: right;
		width: 350px;
		font-size:105%;
	}
	#headerSearch p {
		margin: 0;
		border: 0;
		padding: 0;
		font-size: 90%;
	}
	#headerSearch .textInput {
		width:175px;
		border: 1px solid #1A1A1A;
	}
	#headerSearch .submitInput {
		border: 1px solid #1A1A1A;
	}
	#headerAAPTLogo {
		float: right;
	}
	#headerUserInfo {
		float: right;
		text-align: right;
		width: 245px;
		padding: 2px 10px 0 0;
	}
	#topNav {
		clear: both;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
		background-color: #D4D7D9;
		width: 950px;
		height: 2.2em;
		margin-left:auto;
		margin-right:auto;
	}
	#topNav ul {
		margin: 9px 0 0 0;
		border-top: 1px solid #000000;
		padding-left: 20px;
		list-style-type: none;
	}
	#topNav ul li {
		margin: 0;
		float: left;
	}
	#topNav ul li a, #topNav ul li a:link, #topNav ul li a:visited {
		margin: 0;
		border-right: 1px solid #000000;
		padding: 1px 5px;
		text-decoration: none;
		color: #000000;
		font-weight: bold;
	}
	#topNav ul li a:hover {
		background-color: #FFFFFF;
		color: #274784;
	}
	#topNav .first {
		border-left: 1px solid #000000;
	}
/* End Header Specific Styles */

/* Begin Footer Classes */
	.footer {
		width: 950px;
		font-size: 95%;
		margin: 2em auto 0
	}
	.footer td {
		padding: 3px 4px;
	}
	.footer .cbar {
		color: #000000;
		background-color: #D4D7D9;
		border-top: 1px solid #000000;
	}
	.footer .cbar a, .footer .cbar a:link, .footer .cbar a:visited {
		color: #274784;
	}
	.footer .cbar a:hover {
		text-decoration: none;
	}
	.footer select {
		background: #FFFFFF;
		color: black;
	}
	.footer optgroup.opt1 {
		background: #DCE1ED;
	}
	.footer optgroup.opt2 {
		background: #D4D7D9;
	}
/* End Footer Classes */

/* Classes */
	.detail {
		font-size: 95%;
	}
	.fineprint {
		font-size: 90%;
	}
	.error {
		color: #ff0000;
	}
	.breadcrumbs {
		margin: .25em .25em .5em;
		padding: 5px 0 0 0;
	}
	.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:visited {
		text-decoration: none;
	}
	.internalNav {
		padding: 3px .25em 3px;
		font-size: 90%;
		text-align: right;
		font-style: italic;
	}
	.internalNav2 {
		margin: .2em 0 1.2em 0;
		text-align: center;
		font-size: 80%;
	}
	.internalNav3 {
		margin: 1.8em 0;
		padding: 1em 0;
		border-top: 1px solid #EEEEEE;
		text-align: left;
		font-size: 85%;
	}
	.internalNav4 {
		margin: 0 0 1em 0;
		padding: 3px;
		border: 0;
		text-align: left;
		background-color: #F6F6F6;
		font-size: 95%;
		line-height: 1.5;
	}
	.internalNav5 {
		float: right;
		display: inline;
		text-align: right;
		margin: 0 0 1em 1em;
		padding: 5.5px;
		border: 1px solid black;
		font-size: 80%;
		font-weight: bold;
		line-height: 160%;
		background-color: #FFFFFF;
	}
	.forwardLinks a, .forwardLinks a:link, .forwardLinks a:visited, .forwardLinks a:hover {
		font-weight: bold;
		text-decoration: none;
	}
	table.customFull, div.customFull, p.customFull {
		width: 90%;
	}
	.deStrong {
		font-weight: lighter;
	}
	.deEm {
		font-style: normal;
	}
	.deBTM {
		margin-top: 0;
		margin-bottom: 0;
	}
	.imgKey {
		margin: .2em 0 .2em 0;
		text-align:center;
		font-size: 80%;
	}
	.required {
		color: #b00000;
	}
	.marked1 {
		color: #347C17;
	}
	.marked2 {
		color: #E66C2C;
	}
	.bgcolor0 {
		background-color: transparent;
	}
	.bgcolor1 {
		background-color: #F4F2D3;
	}
	.bgcolor2 {
		background-color: #EEEEEE;
	}
	.bgcolor3 {
		background-color: #D9D9D9;
	}
	.bgcolor4 {
		background-color: #CCCCCC;
	}
	.bgcolor5 {
		background-color: #BFBFBF;
	}
	.unavail {
		width:950px
	}
/* End Classes */

@media (max-width: 948px) {
	table.footer tr:first-child img { display:none }
	#header, #topNav, div#contentContainer, table.footer { width:auto }
	div#contentContainer, table.footer { width:100% }
	#header {}
	#header > a img {height: 50px;float: right;width: auto;clear: right;}
	#headerSearch {padding:0;width:auto;float:right}
	#topNav ul { margin:0; border-top:none}
	#topNav {height:auto}
}

@media (max-width: 500px) {
	#header > a img {display:none}
	#header {background: white;height: auto;}
	#header, #header a, #header a:link, #header a:visited {color:blue}
}